<?php
//%%%%%%        File Name findusers.php         %%%%%

define("_AM_FINDUS","搜索会员");
define("_AM_AVATAR","大头照");
define("_AM_REALNAME","真实姓名");
define("_AM_REGDATE","注册日");
define("_AM_EMAIL","Email");
define("_AM_PM","私人传讯");
define("_AM_URL","网站网址");
define("_AM_PREVIOUS","上一个");
define("_AM_NEXT","下一个");
define("_AM_USERSFOUND","发现 %s 会员");

define("_AM_ACTUS", "已启动帐号: %s");
define("_AM_INACTUS", "未启动帐号: %s");
define("_AM_NOFOUND","没有符合的");
define("_AM_UNAME","帐号");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","来自");
define("_AM_OCCUPATION","职业");
define("_AM_INTEREST","兴趣");
define("_AM_URLC","网站网址");
define("_AM_LASTLOGMORE","最后登入超过于 <span style='color:#ff0000;'>X</span> 天");
define("_AM_LASTLOGLESS","最后登入未超过<span style='color:#ff0000;'>X</span> 天");
define("_AM_REGMORE","注册超过 <span style='color:#ff0000;'>X</span> 天");
define("_AM_REGLESS","注册未超过 <span style='color:#ff0000;'>X</span> 天");
define("_AM_POSTSMORE","发表数超过 <span style='color:#ff0000;'>X</span>篇");
define("_AM_POSTSLESS","发表数少于<span style='color:#ff0000;'>X</span>篇");
define("_AM_SORT","排序由");
define("_AM_ORDER","排列顺序");
define("_AM_LASTLOGIN","最后登入");
define("_AM_POSTS","发表数");
define("_AM_ASC","升  ");
define("_AM_DESC","降  ");
define("_AM_LIMIT","每页会员显示数目");
define("_AM_RESULTS", "搜索结果");
define("_AM_SHOWTYPE", "会员显示型态");
define("_AM_ACTIVE","只有已启动帐号者");
define("_AM_INACTIVE","只有未启动帐号者");
define("_AM_BOTH", "所有会员");
define("_AM_SENDMAIL", "传送mail");
?>
